» Ubuntu » Pakketten

Error

two or more packages specified (libidn11-dev precise)